@charset "utf-8";

/*** blue ***/

a:link, a:visited {

	color: #F36018;

	text-decoration: none;

}



a:hover {

	color: #F36018;

	text-decoration: underline;

}



#topnav{ background: #CC726A url(../images/red/top_menu_bg.png) top repeat-x; }

#topnav ul li a:hover{ background: #CC726A; }

#topnav ul li a.active{ background: #CC726A; }

#topnav ul li li { background: #CC726A; KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }

#topnav ul li li a:hover{ background: #B92A1B; filter: alpha(opacity:90); KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }





#date{

	background: url(../images/red/menu_right.png) top right no-repeat;

}



.box1 .boxTitle{

	background: url(../images/red/box_header1.png) top left no-repeat;

}

.box2 .boxTitle{

	background: url(../images/red/box_header2.png) top left no-repeat;

}

.box3 .boxTitle{

	background: url(../images/red/box_header3.png) top left no-repeat;

}

.box4 .boxTitle{

	background: url(../images/red/box_header4.png) top left no-repeat;

}



ul.menu li#current {

	background:#B02724;

	border-left:4px solid #FF0000;
padding-top: 4px;

}

ul.menu li#current a{

	text-decoration: none;

	color:#FFF;

	background:#B02724;

}

a.readon, a.readon:hover, a.readon:visited{

	display:block;

	height:29px;

	width:114px;

	color:#FFFFFF;

	padding-left: 30px;

	line-height:29px;

	background:  url(../images/red/bg_read_more.png) top left no-repeat;

	margin:10px 0px 0px 0px;

}



#power_by, #power_by a, #power_by a:visited{

	color:#8c8c8c;

	text-decoration:none;

	font-size:11px;

}

ul.menu li{

	list-style:none;

	background:url(../images/red/menu_arrow.gif) top left no-repeat;

}

#f_area div.moduletable_menu, #f_area div.moduletable, #f_area div.moduletable_text{

	background: url(../images/rub_footer_bottom.png) left bottom no-repeat;

	

}

#f_area h3{

	background:  url(../images/red/f_area_h3.png) top left no-repeat;

}



ul.mostread li{

	list-style:none;

	background:url(../images/red/menu_arrow.gif) top left no-repeat;

}

ul.latestnews li{

	list-style:none;

	background:url(../images/red/menu_arrow.gif) top left no-repeat;

}

.moduletable ul li {

	list-style:none;

	background:url(../images/red/menu_arrow.gif) top left no-repeat;

}